<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Dalla Bussola</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Dalla_Bussola"/>
<meta name="wx_page_id" content="619778"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Dalla Bussola" id="wxsec1"><h1 class="pagetitle" id="wx1">Dalla Bussola</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_album_musicali.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_album_musicali.png" wx:page_id="743126" id="wx4"><img src="/wit/Immagine:Stub_album_musicali.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Album_musicali" title="Album musicali" wx:linktype="known" wx:pagename="Album_musicali" wx:page_id="743128" id="wx7">album musicali</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Dalla_Bussola&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx12">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx13">
<tr id="wx14">
<th style="font-size: 100%; text-align:center; background: #FF8C69;" colspan="3" id="wx15"><i id="wx16">Dalla Bussola</i> </th>
</tr>

<tr id="wx17">
<td colspan="3" style="text-align: center;" id="wx18"><a href="/wit/Immagine:Dalla_Bussola_Mina_1972.jpg" title="Copertina del disco Dalla Bussola" wx:linktype="image" wx:pagename="Immagine:Dalla_Bussola_Mina_1972.jpg" wx:page_id="625804" id="wx19"><img src="/wit/Immagine:Dalla_Bussola_Mina_1972.jpg" alt="Copertina del disco Dalla Bussola" width="200" id="wx20"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<td colspan="3" style="text-align: center;" id="wx22">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx23">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx24"><span style="color:#858585" id="wx25">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx26">
<th style="background: #FF8C69;" colspan="3" id="wx27"/>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx31">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx32"><a href="/wit/Mina_Mazzini" title="Mina Mazzini" wx:linktype="known" wx:pagename="Mina_Mazzini" wx:page_id="1490329" id="wx33">Mina Mazzini</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx34">
<td valign="top" id="wx35"><b id="wx36"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx37">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx38">
<p id="wx39">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx40">
<td valign="top" id="wx41"><b id="wx42">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx43">
<p id="wx44">Live</p>
</td>
</tr>

<tr id="wx45">
<td valign="top" style="width:8.5em;" id="wx46"><b id="wx47">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx48"><a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx49">1972</a> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Durata</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">33 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx55">min</a> : 33 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx56">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td valign="top" id="wx58"><b id="wx59">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx60"><i id="wx61">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx62">
<td valign="top" id="wx63"><b id="wx64">Dischi</b> </td>
<td colspan="2" valign="top" id="wx65">
<p id="wx66">1</p>
</td>
</tr>

<tr id="wx67">
<td valign="top" id="wx68"><b id="wx69">Tracce</b> </td>
<td colspan="2" valign="top" id="wx70">
<p id="wx71">9</p>
</td>
</tr>

<tr id="wx72">
<td valign="top" id="wx73"><b id="wx74"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx75">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx76"><a href="/wit/Musica_pop" title="Musica pop" wx:linktype="known" wx:pagename="Musica_pop" wx:page_id="3591" id="wx77">Pop</a> </td>
</tr>

<tr id="wx78">
<td valign="top" id="wx79"><b id="wx80"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx81">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx82"><a href="/wit/PDU_%28casa_discografica%29" title="PDU (casa discografica)" wx:linktype="known" wx:pagename="PDU_(casa_discografica)" wx:page_id="1202780" id="wx83">PDU</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<td valign="top" id="wx85"><b id="wx86">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx87">
<p id="wx88">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx89">
<td valign="top" id="wx90"><b id="wx91"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx92">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx93"/>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" id="wx95"><b id="wx96"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx97">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx98">
<p id="wx99">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td valign="top" id="wx101"><b id="wx102"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx103">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx104">
<p id="wx105">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td valign="top" id="wx107"><b id="wx108">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx109"/>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<td valign="top" id="wx111"><b id="wx112">Formati</b> </td>
<td colspan="2" valign="top" id="wx113">
<p id="wx114">{{{Formati}}}</p>
</td>
</tr>

<tr id="wx115">
<td valign="top" id="wx116"><b id="wx117">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx118">
<p id="wx119">n° catalogo: PLD 5061</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx121"><b id="wx122"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx123">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx124">
<td valign="top" style="width:7.5em;" id="wx125"><b id="wx126"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx127">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx128"/>
</tr>

<tr class="hiddenStructure noprint" id="wx129">
<td valign="top" style="width:7.5em;" id="wx130"><b id="wx131"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx132">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx133"/>
</tr>

<tr class="hiddenStructure noprint" id="wx134">
<td valign="top" style="width:7.5em;" id="wx135"><b id="wx136"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx137">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx138">
<p id="wx139">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx140">
<tr id="wx141">
<th style="text-align:center; background: #FF8C69;" colspan="2" id="wx142"><b id="wx143"><a href="/wit/Mina_Mazzini" title="Mina Mazzini" wx:linktype="known" wx:pagename="Mina_Mazzini" wx:page_id="1490329" id="wx144">Mina Mazzini</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx145">
<td style="width:50%" valign="top" id="wx146"><b id="wx147">Album precedente</b><br id="wx148"/>
<i id="wx149"><a href="/wit/Cinquemilaquarantatre" title="Cinquemilaquarantatre" wx:linktype="known" wx:pagename="Cinquemilaquarantatre" wx:page_id="603414" id="wx150">Cinquemilaquarantatre</a><br id="wx151"/>
 (<a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx152">1972</a>)</i> </td>
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Album successivo</b><br id="wx155"/>
<i id="wx156"><a href="/wit/Altro_%28album%29" title="Altro (album)" wx:linktype="known" wx:pagename="Altro_(album)" wx:page_id="604289" id="wx157">Altro</a><br id="wx158"/>
 (<a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx159">1972</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx160">
<td style="width:50%" valign="top" id="wx161"><b id="wx162">Singolo precedente</b><br id="wx163"/>
<p id="wx164">/</p>
</td>
<td style="width:50%" valign="top" id="wx165"><b id="wx166">Singolo successivo</b><br id="wx167"/>
<p id="wx168">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx169">
<td style="width:50%" valign="top" id="wx170"><b id="wx171">Video precedente</b><br id="wx172"/>
<p id="wx173">/</p>
</td>
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Video successivo</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx178">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx179"><b id="wx180">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx181">
<td style="width:50%" valign="top" id="wx182"><b id="wx183">Album precedente</b><br id="wx184"/>
<p id="wx185">/</p>
</td>
<td style="width:50%" valign="top" id="wx186"><b id="wx187">Album successivo</b><br id="wx188"/>
<p id="wx189">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx190">
<td style="width:50%" valign="top" id="wx191"><b id="wx192">Singolo precedente</b><br id="wx193"/>
<p id="wx194">/</p>
</td>
<td style="width:50%" valign="top" id="wx195"><b id="wx196">Singolo successivo</b><br id="wx197"/>
<p id="wx198">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx199">
<td style="width:50%" valign="top" id="wx200"><b id="wx201">Video precedente</b><br id="wx202"/>
<p id="wx203">/</p>
</td>
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Video successivo</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx208">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx209"><b id="wx210">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx211">
<td style="width:50%" valign="top" id="wx212"><b id="wx213">Album precedente</b><br id="wx214"/>
<p id="wx215">/</p>
</td>
<td style="width:50%" valign="top" id="wx216"><b id="wx217">Album successivo</b><br id="wx218"/>
<p id="wx219">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx220">
<td style="width:50%" valign="top" id="wx221"><b id="wx222">Singolo precedente</b><br id="wx223"/>
<p id="wx224">/</p>
</td>
<td style="width:50%" valign="top" id="wx225"><b id="wx226">Singolo successivo</b><br id="wx227"/>
<p id="wx228">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx229">
<td style="width:50%" valign="top" id="wx230"><b id="wx231">Video precedente</b><br id="wx232"/>
<p id="wx233">/</p>
</td>
<td style="width:50%" valign="top" id="wx234"><b id="wx235">Video successivo</b><br id="wx236"/>
<p id="wx237">/</p>

<p id="wx238">}}</p>
</td>
</tr>

<tr id="wx239">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx240"><small id="wx241"><i id="wx242">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx243">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx244"><i id="wx245"><b id="wx246">Dalla Bussola</b></i> è un album della cantante italiana <a href="/wit/Mina_%28cantante%29" title="Mina (cantante)" wx:linktype="known" wx:pagename="Mina_(cantante)" wx:page_id="54397" id="wx247">Mina</a>, pubblicato nel <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx248">1972</a> dalla <a href="/wit/Casa_discografica" title="Casa discografica" wx:linktype="known" wx:pagename="Casa_discografica" wx:page_id="445659" id="wx249">casa discografica</a> <a href="/wit/PDU" title="PDU" wx:linktype="known" wx:pagename="PDU" wx:page_id="706255" id="wx250">PDU</a> con distribuzione <a href="/wit/EMI" title="EMI" wx:linktype="known" wx:pagename="EMI" wx:page_id="287625" id="wx251">EMI</a>.<br id="wx252"/>
 Uscito in coppia con <i id="wx253"><a href="/wit/Altro_%28album%29" title="Altro (album)" wx:linktype="known" wx:pagename="Altro_(album)" wx:page_id="604289" id="wx254">Altro</a></i> con il titolo <i id="wx255"><b id="wx256">1+1</b></i>.</p>

<p id="wx257">I due album (<i id="wx258">Altro</i> e <i id="wx259">Dalla Bussola</i>) erano venduti in una busta tutta bianca con scritto in rilievo il nome della cantante e il titolo <i id="wx260"><b id="wx261">1+1</b></i>. Primo di una serie di dischi doppi che potevano anche essere venduti separatamente, operazione commerciale che venne replicata anche in album successivi, fino al 1978 con l'uscita del doppio indivisibile <i id="wx262"><a href="/wit/Mina_Live_%2778" title="Mina Live '78" wx:linktype="known" wx:pagename="Mina_Live_'78" wx:page_id="619775" id="wx263">Mina Live '78</a></i>.</p>

<p id="wx264">Il 33 giri é aperto e chiuso dalla sigla <i id="wx265">The Groove Merchant</i> ed é la registrazione del concerto tenuto alla "Bussola" il <a href="/wit/16_settembre" title="16 settembre" wx:linktype="known" wx:pagename="16_settembre" wx:page_id="5235" id="wx266">16 settembre</a> <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx267">1972</a>.</p>

<p id="wx268">Esiste anche una registrazione video, ora in commercio come dvd, dove compare il concerto per intero. Nel disco, infatti, non è presente il medley di brani appartenenti al repertorio di Mina.</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx269">Tracce</h2>

<ol id="wx270">
<li id="wx271"><i id="wx272">The Groove Merchant</i></li>

<li id="wx273"><i id="wx274">Fly Me to the Moon</i></li>

<li id="wx275"><i id="wx276">E penso a te</i></li>

<li id="wx277"><i id="wx278">Fiume azzurro</i></li>

<li id="wx279"><i id="wx280">Io vivrò senza te</i></li>

<li id="wx281"><i id="wx282">You've Made Me So Very Happy</i></li>

<li id="wx283"><i id="wx284">Laia ladaia (Reza)</i></li>

<li id="wx285"><i id="wx286">Someday (You Want Me to Want You)</i></li>

<li id="wx287"><i id="wx288">The Groove Merchant</i></li>
</ol>

<p id="wx289"><br id="wx290"/>
</p>

<wx:template id="wx_t3" pagename="Template:Discografia_di_Mina" page_id="1342231"/>
<div class="toccolours" style="-moz-border-radius: 1em; clear:both; margin-top: 0.5em; margin-bottom: 10px; text-align:center; font-size:90%; margin-left:auto; margin-right:auto;" id="wx291">
<div style="background:#69C; font-size:100%; clear:both;" id="wx292"><b id="wx293"><a href="/wit/Discografia_di_Mina" title="Discografia di Mina" wx:linktype="known" wx:pagename="Discografia_di_Mina" wx:page_id="1332975" id="wx294"><span style="color:white" id="wx295">DISCOGRAFIA DI MINA</span></a></b></div>

<div class="HopFrame" style="clear:both;" id="wx296">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx297">
<p id="wx298">Anni '60</p>
</div>

<div class="HopContent" id="wx299">
<p id="wx300"><small id="wx301"><a href="/wit/Tintarella_di_luna" title="Tintarella di luna" wx:linktype="known" wx:pagename="Tintarella_di_luna" wx:page_id="602681" id="wx302">TINTARELLA DI LUNA</a></small> (1960) | <small id="wx303"><a href="/wit/Il_cielo_in_una_stanza" title="Il cielo in una stanza" wx:linktype="known" wx:pagename="Il_cielo_in_una_stanza" wx:page_id="602683" id="wx304">IL CIELO IN UNA STANZA</a></small> (1960) | <small id="wx305"><a href="/wit/Due_note" title="Due note" wx:linktype="known" wx:pagename="Due_note" wx:page_id="602690" id="wx306">DUE NOTE</a></small> (1961) | <small id="wx307"><a href="/wit/Moliendo_caf%C3%A9" title="Moliendo café" wx:linktype="known" wx:pagename="Moliendo_café" wx:page_id="602697" id="wx308">MOLIENDO CAFÉ</a></small> (1962) | <small id="wx309"><a href="/wit/Renato_%28album%29" title="Renato (album)" wx:linktype="known" wx:pagename="Renato_(album)" wx:page_id="602700" id="wx310">RENATO</a></small> (1962) | <small id="wx311"><a href="/wit/Stessa_spiaggia%2C_stesso_mare" title="Stessa spiaggia, stesso mare" wx:linktype="known" wx:pagename="Stessa_spiaggia,_stesso_mare" wx:page_id="602707" id="wx312">STESSA SPIAGGIA, STESSO MARE</a></small> (1963) | <small id="wx313"><a href="/wit/Mina_%28album%29" title="Mina (album)" wx:linktype="known" wx:pagename="Mina_(album)" wx:page_id="602813" id="wx314">MINA</a></small> (1964) | <small id="wx315"><a href="/wit/Mina_N%C2%B07" title="Mina N°7" wx:linktype="known" wx:pagename="Mina_N°7" wx:page_id="602823" id="wx316">MINA N°7</a></small> (1964)<br id="wx317"/>
<small id="wx318"><a href="/wit/20_successi_di_Mina" title="20 successi di Mina" wx:linktype="known" wx:pagename="20_successi_di_Mina" wx:page_id="602727" id="wx319">20 SUCCESSI DI MINA</a></small> (1965) | <small id="wx320"><a href="/wit/Studio_Uno" title="Studio Uno" wx:linktype="known" wx:pagename="Studio_Uno" wx:page_id="1368142" id="wx321">STUDIO UNO</a></small> (1965) | <small id="wx322"><a href="/wit/Mina_interpretata_da_Mina" title="Mina interpretata da Mina" wx:linktype="known" wx:pagename="Mina_interpretata_da_Mina" wx:page_id="602844" id="wx323">MINA INTERPRETATA DA MINA</a></small> (1965) | <small id="wx324"><a href="/wit/Mina_%26_Gaber:_un%27ora_con_loro" title="Mina &amp; Gaber: un'ora con loro" wx:linktype="known" wx:pagename="Mina_&amp;_Gaber:_un'ora_con_loro" wx:page_id="602867" id="wx325">MINA &amp; GABER: UN'ORA CON LORO</a></small> (1966) | <small id="wx326"><a href="/wit/Studio_Uno_66" title="Studio Uno 66" wx:linktype="known" wx:pagename="Studio_Uno_66" wx:page_id="602930" id="wx327">STUDIO UNO 66</a></small> (1966) | <small id="wx328"><a href="/wit/Mina_2" title="Mina 2" wx:linktype="known" wx:pagename="Mina_2" wx:page_id="602973" id="wx329">MINA 2</a></small> (1966)<br id="wx330"/>
<small id="wx331"><a href="/wit/Sabato_sera_-_Studio_Uno_%2767" title="Sabato sera - Studio Uno '67" wx:linktype="known" wx:pagename="Sabato_sera_-_Studio_Uno_'67" wx:page_id="602977" id="wx332">SABATO SERA - STUDIO UNO '67</a></small> (1967) | <small id="wx333"><a href="/wit/4_anni_di_successi" title="4 anni di successi" wx:linktype="known" wx:pagename="4_anni_di_successi" wx:page_id="1631408" id="wx334">4 ANNI DI SUCCESSI</a></small> (1967) | <small id="wx335"><a href="/wit/Dedicato_a_mio_padre" title="Dedicato a mio padre" wx:linktype="known" wx:pagename="Dedicato_a_mio_padre" wx:page_id="252583" id="wx336">DEDICATO A MIO PADRE</a></small> (1967) | <small id="wx337"><a href="/wit/Mina_alla_Bussola_dal_vivo" title="Mina alla Bussola dal vivo" wx:linktype="known" wx:pagename="Mina_alla_Bussola_dal_vivo" wx:page_id="602996" id="wx338">MINA ALLA BUSSOLA DAL VIVO</a></small> (1968) | <small id="wx339"><a href="/wit/Le_pi%C3%B9_belle_canzoni_italiane_interpretate_da_Mina" title="Le più belle canzoni italiane interpretate da Mina" wx:linktype="known" wx:pagename="Le_più_belle_canzoni_italiane_interpretate_da_Mina" wx:page_id="603031" id="wx340">LE PIÙ BELLE CANZONI ITALIANE INTERPRETATE DA MINA</a></small> (1968)<br id="wx341"/>
<small id="wx342"><a href="/wit/Canzonissima_%2768" title="Canzonissima '68" wx:linktype="known" wx:pagename="Canzonissima_'68" wx:page_id="603050" id="wx343">CANZONISSIMA '68</a></small> (1968) | <small id="wx344"><a href="/wit/I_discorsi" title="I discorsi" wx:linktype="known" wx:pagename="I_discorsi" wx:page_id="603082" id="wx345">I DISCORSI</a></small> (1969) | <small id="wx346"><a href="/wit/Mina_for_You" title="Mina for You" wx:linktype="known" wx:pagename="Mina_for_You" wx:page_id="603098" id="wx347">MINA FOR YOU</a></small> (1969) | <small id="wx348"><a href="/wit/Incontro_con_Mina" title="Incontro con Mina" wx:linktype="known" wx:pagename="Incontro_con_Mina" wx:page_id="603107" id="wx349">INCONTRO CON MINA</a></small> (1969) | <small id="wx350"><a href="/wit/Bugiardo_pi%C3%B9_che_mai...pi%C3%B9_incosciente_che_mai..." title="Bugiardo più che mai...più incosciente che mai..." wx:linktype="known" wx:pagename="Bugiardo_più_che_mai...più_incosciente_che_mai..." wx:page_id="603348" id="wx351">BUGIARDO PIÙ CHE MAI...PIÙ INCOSCIENTE CHE MAI...</a></small> (1969)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx352">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx353">
<p id="wx354">Anni '70</p>
</div>

<div class="HopContent" id="wx355">
<p id="wx356"><small id="wx357"><a href="/wit/Mina_canta_o_Brasil" title="Mina canta o Brasil" wx:linktype="known" wx:pagename="Mina_canta_o_Brasil" wx:page_id="603359" id="wx358">MINA CANTA O BRASIL</a></small> (1970) | <small id="wx359"><a href="/wit/Quando_tu_mi_spiavi_in_cima_a_un_batticuore" title="Quando tu mi spiavi in cima a un batticuore" wx:linktype="known" wx:pagename="Quando_tu_mi_spiavi_in_cima_a_un_batticuore" wx:page_id="603371" id="wx360">QUANDO TU MI SPIAVI IN CIMA A UN BATTICUORE</a></small> (1970) | <small id="wx361"><a href="/wit/Del_mio_meglio" title="Del mio meglio" wx:linktype="known" wx:pagename="Del_mio_meglio" wx:page_id="603382" id="wx362">DEL MIO MEGLIO</a></small> (1971) | <small id="wx363"><a href="/wit/Mina_%281971%29" title="Mina (1971)" wx:linktype="known" wx:pagename="Mina_(1971)" wx:page_id="603403" id="wx364">MINA</a></small> (1971) | <small id="wx365"><a href="/wit/Cinquemilaquarantatre" title="Cinquemilaquarantatre" wx:linktype="known" wx:pagename="Cinquemilaquarantatre" wx:page_id="603414" id="wx366">CINQUEMILAQUARANTATRÈ</a></small> (1972) | <small id="wx367"><a href="/wit/Dalla_Bussola" title="Dalla Bussola" wx:linktype="self" wx:pagename="Dalla_Bussola" wx:page_id="619778" id="wx368">DALLA BUSSOLA</a></small> / <small id="wx369"><a href="/wit/Altro_%28album%29" title="Altro (album)" wx:linktype="known" wx:pagename="Altro_(album)" wx:page_id="604289" id="wx370">ALTRO</a></small> (1972)<br id="wx371"/>
<small id="wx372"><a href="/wit/Del_mio_meglio_n._2" title="Del mio meglio n. 2" wx:linktype="known" wx:pagename="Del_mio_meglio_n._2" wx:page_id="604296" id="wx373">DEL MIO MEGLIO N. 2</a></small> (1973) | <small id="wx374"><a href="/wit/Frutta_e_verdura" title="Frutta e verdura" wx:linktype="known" wx:pagename="Frutta_e_verdura" wx:page_id="604303" id="wx375">FRUTTA E VERDURA</a></small> / <small id="wx376"><a href="/wit/Amanti_di_valore" title="Amanti di valore" wx:linktype="known" wx:pagename="Amanti_di_valore" wx:page_id="604317" id="wx377">AMANTI DI VALORE</a></small> (1973) | <small id="wx378"><a href="/wit/Evergreens" title="Evergreens" wx:linktype="known" wx:pagename="Evergreens" wx:page_id="1404534" id="wx379">EVERGREENS</a></small> (1974) | <small id="wx380"><a href="/wit/Mina%C2%AE" title="Mina®" wx:linktype="known" wx:pagename="Mina®" wx:page_id="604325" id="wx381">MINA®</a></small> / <small id="wx382"><a href="/wit/Baby_Gate_%28album%29" title="Baby Gate (album)" wx:linktype="known" wx:pagename="Baby_Gate_(album)" wx:page_id="604328" id="wx383">BABY GATE</a></small> (1974) | <small id="wx384"><a href="/wit/Del_mio_meglio_n._3" title="Del mio meglio n. 3" wx:linktype="known" wx:pagename="Del_mio_meglio_n._3" wx:page_id="604336" id="wx385">DEL MIO MEGLIO N. 3</a></small> (1975) | <small id="wx386"><a href="/wit/La_Mina" title="La Mina" wx:linktype="known" wx:pagename="La_Mina" wx:page_id="604343" id="wx387">LA MINA</a></small> / <small id="wx388"><a href="/wit/Minacantalucio" title="Minacantalucio" wx:linktype="known" wx:pagename="Minacantalucio" wx:page_id="604348" id="wx389">MINACANTALUCIO</a></small> (1975)<br id="wx390"/>
<small id="wx391"><a href="/wit/Singolare_%28album%29" title="Singolare (album)" wx:linktype="known" wx:pagename="Singolare_(album)" wx:page_id="770455" id="wx392">SINGOLARE</a></small> / <small id="wx393"><a href="/wit/Plurale_%28album%29" title="Plurale (album)" wx:linktype="known" wx:pagename="Plurale_(album)" wx:page_id="770449" id="wx394">PLURALE</a></small> (1976) | <small id="wx395"><a href="/wit/Del_mio_meglio_n._4" title="Del mio meglio n. 4" wx:linktype="known" wx:pagename="Del_mio_meglio_n._4" wx:page_id="604734" id="wx396">DEL MIO MEGLIO N. 4</a></small> (1977) | <small id="wx397"><a href="/wit/Mina_quasi_Jannacci" title="Mina quasi Jannacci" wx:linktype="known" wx:pagename="Mina_quasi_Jannacci" wx:page_id="604744" id="wx398">MINA QUASI JANNACCI</a></small> / <small id="wx399"><a href="/wit/Mina_con_bign%C3%A8" title="Mina con bignè" wx:linktype="known" wx:pagename="Mina_con_bignè" wx:page_id="604758" id="wx400">MINA CON BIGNÈ</a></small> (1977) | <small id="wx401"><a href="/wit/Di_tanto_in_tanto" title="Di tanto in tanto" wx:linktype="known" wx:pagename="Di_tanto_in_tanto" wx:page_id="604789" id="wx402">DI TANTO IN TANTO</a></small> (1978) | <small id="wx403"><a href="/wit/Mina_Live_%2778" title="Mina Live '78" wx:linktype="known" wx:pagename="Mina_Live_'78" wx:page_id="619775" id="wx404">MINA LIVE '78</a></small> (1978) | <small id="wx405"><a href="/wit/Del_mio_meglio_n._5" title="Del mio meglio n. 5" wx:linktype="known" wx:pagename="Del_mio_meglio_n._5" wx:page_id="604874" id="wx406">DEL MIO MEGLIO N. 5</a></small> (1979) | <small id="wx407"><a href="/wit/Attila_%28album%29" title="Attila (album)" wx:linktype="known" wx:pagename="Attila_(album)" wx:page_id="607974" id="wx408">ATTILA</a></small> ( 1979)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx409">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx410">
<p id="wx411">Anni '80</p>
</div>

<div class="HopContent" id="wx412">
<p id="wx413"><small id="wx414"><a href="/wit/Kyrie_%28album%29" title="Kyrie (album)" wx:linktype="known" wx:pagename="Kyrie_(album)" wx:page_id="616131" id="wx415">KYRIE</a></small> (1980) | <small id="wx416"><a href="/wit/Del_mio_meglio_n._6_-_Live" title="Del mio meglio n. 6 - Live" wx:linktype="known" wx:pagename="Del_mio_meglio_n._6_-_Live" wx:page_id="605331" id="wx417">DEL MIO MEGLIO N. 6 – LIVE</a></small> (1981) | <small id="wx418"><a href="/wit/Salom%C3%A8_%28album%29" title="Salomè (album)" wx:linktype="known" wx:pagename="Salomè_(album)" wx:page_id="615567" id="wx419">SALOMÈ</a></small> (1981) | <small id="wx420"><a href="/wit/Italiana_%28album%29" title="Italiana (album)" wx:linktype="known" wx:pagename="Italiana_(album)" wx:page_id="615394" id="wx421">ITALIANA</a></small> (1982) | <small id="wx422"><a href="/wit/Del_mio_meglio_n._7" title="Del mio meglio n. 7" wx:linktype="known" wx:pagename="Del_mio_meglio_n._7" wx:page_id="605336" id="wx423">DEL MIO MEGLIO N. 7</a></small> (1983) | <small id="wx424"><a href="/wit/Mina_25" title="Mina 25" wx:linktype="known" wx:pagename="Mina_25" wx:page_id="615331" id="wx425">MINA 25</a></small> (1983) | <small id="wx426"><a href="/wit/Catene_%28album%29" title="Catene (album)" wx:linktype="known" wx:pagename="Catene_(album)" wx:page_id="614352" id="wx427">CATENE</a></small> (1984) | <small id="wx428"><a href="/wit/Del_mio_meglio_n._8" title="Del mio meglio n. 8" wx:linktype="known" wx:pagename="Del_mio_meglio_n._8" wx:page_id="605345" id="wx429">DEL MIO MEGLIO N. 8</a></small> (1985)<br id="wx430"/>
<small id="wx431"><a href="/wit/Finalmente_ho_conosciuto_il_conte_Dracula" title="Finalmente ho conosciuto il conte Dracula" wx:linktype="known" wx:pagename="Finalmente_ho_conosciuto_il_conte_Dracula" wx:page_id="606524" id="wx432">FINALMENTE HO CONOSCIUTO IL CONTE DRACULA...</a></small> (1985) | <small id="wx433"><a href="/wit/Si%2C_buana" title="Si, buana" wx:linktype="known" wx:pagename="Si,_buana" wx:page_id="608321" id="wx434">SI, BUANA</a></small> (1986) | <small id="wx435"><a href="/wit/Del_mio_meglio_n._9" title="Del mio meglio n. 9" wx:linktype="known" wx:pagename="Del_mio_meglio_n._9" wx:page_id="605350" id="wx436">DEL MIO MEGLIO N. 9</a></small> (1987) | <small id="wx437"><a href="/wit/Rane_supreme" title="Rane supreme" wx:linktype="known" wx:pagename="Rane_supreme" wx:page_id="602325" id="wx438">RANE SUPREME</a></small> (1987) | <small id="wx439"><a href="/wit/Oggi_ti_amo_di_pi%C3%B9" title="Oggi ti amo di più" wx:linktype="known" wx:pagename="Oggi_ti_amo_di_più" wx:page_id="605356" id="wx440">OGGI TI AMO DI PIÙ</a></small> (1988) | <small id="wx441"><a href="/wit/Ridi_pagliaccio" title="Ridi pagliaccio" wx:linktype="known" wx:pagename="Ridi_pagliaccio" wx:page_id="611008" id="wx442">RIDI PAGLIACCIO</a></small> (1988) | <small id="wx443"><a href="/wit/Uiallalla" title="Uiallalla" wx:linktype="known" wx:pagename="Uiallalla" wx:page_id="611092" id="wx444">UIALLALLA</a></small> (1989)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx445">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx446">
<p id="wx447">Anni '90</p>
</div>

<div class="HopContent" id="wx448">
<p id="wx449"><small id="wx450"><a href="/wit/Ti_conosco_mascherina" title="Ti conosco mascherina" wx:linktype="known" wx:pagename="Ti_conosco_mascherina" wx:page_id="611143" id="wx451">TI CONOSCO MASCHERINA</a></small> (1990) | <small id="wx452"><a href="/wit/Caterpillar_vol._1-2" title="Caterpillar vol. 1-2" wx:linktype="known" wx:pagename="Caterpillar_vol._1-2" wx:page_id="611216" id="wx453">CATERPILLAR</a></small> (1991) | <small id="wx454"><a href="/wit/Sorelle_Lumi%C3%A8re" title="Sorelle Lumière" wx:linktype="known" wx:pagename="Sorelle_Lumière" wx:page_id="609934" id="wx455">SORELLE LUMIÈRE</a></small> (1992) | <small id="wx456"><a href="/wit/Mina_canta_i_Beatles" title="Mina canta i Beatles" wx:linktype="known" wx:pagename="Mina_canta_i_Beatles" wx:page_id="605362" id="wx457">MINA CANTA I BEATLES</a></small> (1993) | <small id="wx458"><a href="/wit/Lochness" title="Lochness" wx:linktype="known" wx:pagename="Lochness" wx:page_id="612536" id="wx459">LOCHNESS</a></small> (1993) | <small id="wx460"><a href="/wit/Mazzini_canta_Battisti" title="Mazzini canta Battisti" wx:linktype="known" wx:pagename="Mazzini_canta_Battisti" wx:page_id="606538" id="wx461">MAZZINI CANTA BATTISTI</a></small> (1994)<br id="wx462"/>
<small id="wx463"><a href="/wit/Canarino_mannaro" title="Canarino mannaro" wx:linktype="known" wx:pagename="Canarino_mannaro" wx:page_id="612590" id="wx464">CANARINO MANNARO</a></small> (1994)| <small id="wx465"><a href="/wit/Pappa_di_latte" title="Pappa di latte" wx:linktype="known" wx:pagename="Pappa_di_latte" wx:page_id="612607" id="wx466">PAPPA DI LATTE</a></small> (1995) | <small id="wx467"><a href="/wit/Canzoni_d%27autore" title="Canzoni d'autore" wx:linktype="known" wx:pagename="Canzoni_d'autore" wx:page_id="605376" id="wx468">CANZONI D'AUTORE</a></small> (1996) | <small id="wx469"><a href="/wit/Cremona_%28album%29" title="Cremona (album)" wx:linktype="known" wx:pagename="Cremona_(album)" wx:page_id="252587" id="wx470">CREMONA</a></small> (1996) | <small id="wx471"><a href="/wit/Napoli_%28album%29" title="Napoli (album)" wx:linktype="known" wx:pagename="Napoli_(album)" wx:page_id="605386" id="wx472">NAPOLI</a></small> (1996) | <small id="wx473"><a href="/wit/Minantologia" title="Minantologia" wx:linktype="known" wx:pagename="Minantologia" wx:page_id="605391" id="wx474">MINANTOLOGIA</a></small> (1997) | <small id="wx475"><a href="/wit/Leggera" title="Leggera" wx:linktype="known" wx:pagename="Leggera" wx:page_id="605404" id="wx476">LEGGERA</a></small> (1997) | <small id="wx477"><a href="/wit/Mina_Gold_vol._1-2" title="Mina Gold vol. 1-2" wx:linktype="known" wx:pagename="Mina_Gold_vol._1-2" wx:page_id="1355064" id="wx478">MINA GOLD</a></small> (1998)<br id="wx479"/>
<small id="wx480"><a href="/wit/Mina_Sanremo" title="Mina Sanremo" wx:linktype="known" wx:pagename="Mina_Sanremo" wx:page_id="605408" id="wx481">MINA SANREMO</a></small> (1998) | <small id="wx482"><a href="/wit/Mina_Celentano" title="Mina Celentano" wx:linktype="known" wx:pagename="Mina_Celentano" wx:page_id="605424" id="wx483">MINA CELENTANO</a></small> (1998) | <small id="wx484"><a href="/wit/Mina_Studio_Collection" title="Mina Studio Collection" wx:linktype="known" wx:pagename="Mina_Studio_Collection" wx:page_id="616187" id="wx485">MINA STUDIO COLLECTION</a></small> (1998) | <small id="wx486"><a href="/wit/Mina_Gold_2" title="Mina Gold 2" wx:linktype="known" wx:pagename="Mina_Gold_2" wx:page_id="605434" id="wx487">MINA GOLD 2</a></small> (1999) | <small id="wx488"><a href="/wit/Olio_%28album%29" title="Olio (album)" wx:linktype="known" wx:pagename="Olio_(album)" wx:page_id="605439" id="wx489">OLIO</a></small> (1999) | <small id="wx490"><a href="/wit/Mina_n%C2%B0_0" title="Mina n° 0" wx:linktype="known" wx:pagename="Mina_n°_0" wx:page_id="605462" id="wx491">MINA N° 0</a></small> (1999)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx492">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx493">
<p id="wx494">Anni 2000</p>
</div>

<div class="HopContent" id="wx495">
<p id="wx496"><small id="wx497"><a href="/wit/Mina_per_Wind" title="Mina per Wind" wx:linktype="known" wx:pagename="Mina_per_Wind" wx:page_id="685684" id="wx498">MINA PER WIND</a></small> (2000) | <small id="wx499"><a href="/wit/Mina_Love_Collection" title="Mina Love Collection" wx:linktype="known" wx:pagename="Mina_Love_Collection" wx:page_id="613929" id="wx500">MINA LOVE COLLECTION</a></small> (2000) | <small id="wx501"><a href="/wit/Dalla_terra" title="Dalla terra" wx:linktype="known" wx:pagename="Dalla_terra" wx:page_id="604963" id="wx502">DALLA TERRA</a></small> (2000) | <small id="wx503"><a href="/wit/Colecci%C3%B3n_latina" title="Colección latina" wx:linktype="known" wx:pagename="Colección_latina" wx:page_id="606161" id="wx504">COLECCIÓN LATINA</a></small> (2001) | <small id="wx505"><a href="/wit/Sconcerto" title="Sconcerto" wx:linktype="known" wx:pagename="Sconcerto" wx:page_id="606115" id="wx506">SCONCERTO</a></small> (2001) | <small id="wx507"><a href="/wit/Veleno_%28album%29" title="Veleno (album)" wx:linktype="known" wx:pagename="Veleno_(album)" wx:page_id="606128" id="wx508">VELENO</a></small> (2002) | <small id="wx509"><a href="/wit/In_duo" title="In duo" wx:linktype="known" wx:pagename="In_duo" wx:page_id="606134" id="wx510">IN DUO</a></small> (2003)| <small id="wx511"><a href="/wit/Napoli_secondo_estratto" title="Napoli secondo estratto" wx:linktype="known" wx:pagename="Napoli_secondo_estratto" wx:page_id="606184" id="wx512">NAPOLI SECONDO ESTRATTO</a></small> (2003)<br id="wx513"/>
<small id="wx514"><a href="/wit/Napoli_primo%2C_secondo_e_terzo_estratto" title="Napoli primo, secondo e terzo estratto" wx:linktype="known" wx:pagename="Napoli_primo,_secondo_e_terzo_estratto" wx:page_id="606211" id="wx515">NAPOLI PRIMO, SECONDO E TERZO ESTRATTO</a></small> (2003) | <small id="wx516"><a href="/wit/Platinum_Collection" title="Platinum Collection" wx:linktype="known" wx:pagename="Platinum_Collection" wx:page_id="609437" id="wx517">PLATINUM COLLECTION</a></small> (2004) | <small id="wx518"><a href="/wit/Una_Mina_d%27amore" title="Una Mina d'amore" wx:linktype="known" wx:pagename="Una_Mina_d'amore" wx:page_id="604098" id="wx519">UNA MINA D'AMORE</a></small> (2004) | <small id="wx520"><a href="/wit/Bula_Bula" title="Bula Bula" wx:linktype="known" wx:pagename="Bula_Bula" wx:page_id="604086" id="wx521">BULA BULA</a></small> (2005) | <small id="wx522"><a href="/wit/L%27allieva" title="L'allieva" wx:linktype="known" wx:pagename="L'allieva" wx:page_id="253258" id="wx523">L'ALLIEVA</a></small> (2005) | <small id="wx524"><a href="/wit/Platinum_Collection_2" title="Platinum Collection 2" wx:linktype="known" wx:pagename="Platinum_Collection_2" wx:page_id="606407" id="wx525">PLATINUM COLLECTION 2</a></small> (2006)<br id="wx526"/>
<small id="wx527"><a href="/wit/Ti_amo..." title="Ti amo..." wx:linktype="known" wx:pagename="Ti_amo..." wx:page_id="603450" id="wx528">TI AMO...</a></small> (2006) | <small id="wx529"><a href="/wit/Bau_%28album%29" title="Bau (album)" wx:linktype="known" wx:pagename="Bau_(album)" wx:page_id="685409" id="wx530">BAU</a></small> (2006) | <small id="wx531"><a href="/wit/Love_Box" title="Love Box" wx:linktype="known" wx:pagename="Love_Box" wx:page_id="827677" id="wx532">LOVE BOX</a></small> (2007) | <small id="wx533"><a href="/wit/The_Best_of_Platinum_Collection" title="The Best of Platinum Collection" wx:linktype="known" wx:pagename="The_Best_of_Platinum_Collection" wx:page_id="1353683" id="wx534">THE BEST OF PLATINUM COLLECTION</a></small> (2007) | <small id="wx535"><a href="/wit/Todavia" title="Todavia" wx:linktype="known" wx:pagename="Todavia" wx:page_id="1649014" id="wx536">TODAVÍA</a></small> (2007)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx537">
<div style="background:lightgrey; text-align:center; font-weight:bold;" id="wx538">
<p id="wx539">Singoli</p>
</div>

<div class="HopContent" id="wx540">
<p id="wx541"><small id="wx542"><a href="/wit/Tintarella_di_luna_%28canzone%29" title="Tintarella di luna (canzone)" wx:linktype="known" wx:pagename="Tintarella_di_luna_(canzone)" wx:page_id="1626005" id="wx543">TINTARELLA DI LUNA</a></small> (1959) | <small id="wx544"><a href="/wit/Coriandoli_%28canzone%29" title="Coriandoli (canzone)" wx:linktype="known" wx:pagename="Coriandoli_(canzone)" wx:page_id="1626477" id="wx545">CORIANDOLI</a></small> (1960) | <small id="wx546"><a href="/wit/Il_cielo_in_una_stanza_%28canzone%29" title="Il cielo in una stanza (canzone)" wx:linktype="known" wx:pagename="Il_cielo_in_una_stanza_(canzone)" wx:page_id="1626038" id="wx547">IL CIELO IN UNA STANZA</a></small> (1960) | <small id="wx548"><a href="/wit/Due_note_%28canzone%29" title="Due note (canzone)" wx:linktype="known" wx:pagename="Due_note_(canzone)" wx:page_id="1626502" id="wx549">DUE NOTE</a></small> (1960) | <small id="wx550"><a href="/wit/Un_anno_d%27amore_/_E_se_domani" title="Un anno d'amore / E se domani" wx:linktype="known" wx:pagename="Un_anno_d'amore_/_E_se_domani" wx:page_id="1626557" id="wx551">UN ANNO D'AMORE (C'est irréparable) / E SE DOMANI</a></small> (1964) | <small id="wx552"><a href="/wit/L%27ultima_occasione" title="L'ultima occasione" wx:linktype="known" wx:pagename="L'ultima_occasione" wx:page_id="1626602" id="wx553">L'ULTIMA OCCASIONE</a></small> (1965) | <small id="wx554"><a href="/wit/Se_telefonando" title="Se telefonando" wx:linktype="known" wx:pagename="Se_telefonando" wx:page_id="1343683" id="wx555">SE TELEFONANDO</a></small> (1966) | <small id="wx556"><a href="/wit/Sono_come_tu_mi_vuoi" title="Sono come tu mi vuoi" wx:linktype="known" wx:pagename="Sono_come_tu_mi_vuoi" wx:page_id="1599602" id="wx557">SONO COME TU MI VUOI</a></small> (1966) | <small id="wx558"><a href="/wit/Conversazione" title="Conversazione" wx:linktype="known" wx:pagename="Conversazione" wx:page_id="1631427" id="wx559">CONVERSAZIONE</a></small> (1967) | <small id="wx560"><a href="/wit/La_banda" title="La banda" wx:linktype="known" wx:pagename="La_banda" wx:page_id="1786434" id="wx561">LA BANDA (A banda)</a></small> (1967) | <small id="wx562"><a href="/wit/Nel_fondo_del_mio_cuore" title="Nel fondo del mio cuore" wx:linktype="known" wx:pagename="Nel_fondo_del_mio_cuore" wx:page_id="1660623" id="wx563">NEL FONDO DEL MIO CUORE (En un rincòn del alma)</a></small> (1968)</p>
</div>
</div>

<div class="HopFrame" style="clear:both;" id="wx564">
<div style="background:#69C; text-align:center; font-weight:;" id="wx565">
<div style="background:#69C; font-size:100%; clear:both;" id="wx566"><b id="wx567"><a href="/wit/Canzoni_di_Mina" title="Canzoni di Mina" wx:linktype="known" wx:pagename="Canzoni_di_Mina" wx:page_id="1335844" id="wx568"><span style="color:white" id="wx569">Elenco delle canzoni di Mina</span></a></b></div>
</div>

<div class="HopContent" id="wx570">
<p id="wx571"><a href="/wit/Canzoni_di_Mina_%280-9%29" title="Canzoni di Mina (0-9)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(0-9)" wx:page_id="1635105" id="wx572"><b id="wx573">0-9</b></a> | <a href="/wit/Canzoni_di_Mina_%28A%29" title="Canzoni di Mina (A)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(A)" wx:page_id="1635119" id="wx574"><b id="wx575">A</b></a> | <a href="/wit/Canzoni_di_Mina_%28B%29" title="Canzoni di Mina (B)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(B)" wx:page_id="1635124" id="wx576"><b id="wx577">B</b></a> | <a href="/wit/Canzoni_di_Mina_%28C%29" title="Canzoni di Mina (C)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(C)" wx:page_id="1635127" id="wx578"><b id="wx579">C</b></a> | <a href="/wit/Canzoni_di_Mina_%28D%29" title="Canzoni di Mina (D)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(D)" wx:page_id="1635128" id="wx580"><b id="wx581">D</b></a> | <a href="/wit/Canzoni_di_Mina_%28E%29" title="Canzoni di Mina (E)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(E)" wx:page_id="1635129" id="wx582"><b id="wx583">E</b></a> | <a href="/wit/Canzoni_di_Mina_%28F%29" title="Canzoni di Mina (F)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(F)" wx:page_id="1635131" id="wx584"><b id="wx585">F</b></a> | <a href="/wit/Canzoni_di_Mina_%28G%29" title="Canzoni di Mina (G)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(G)" wx:page_id="1635133" id="wx586"><b id="wx587">G</b></a> | <a href="/wit/Canzoni_di_Mina_%28H%29" title="Canzoni di Mina (H)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(H)" wx:page_id="1635135" id="wx588"><b id="wx589">H</b></a> | <a href="/wit/Canzoni_di_Mina_%28I%29" title="Canzoni di Mina (I)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(I)" wx:page_id="1635139" id="wx590"><b id="wx591">I</b></a> | <a href="/wit/Canzoni_di_Mina_%28J%29" title="Canzoni di Mina (J)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(J)" wx:page_id="1635141" id="wx592"><b id="wx593">J</b></a> | <a href="/wit/Canzoni_di_Mina_%28K%29" title="Canzoni di Mina (K)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(K)" wx:page_id="1635143" id="wx594"><b id="wx595">K</b></a> | <a href="/wit/Canzoni_di_Mina_%28L%29" title="Canzoni di Mina (L)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(L)" wx:page_id="1635145" id="wx596"><b id="wx597">L</b></a> | <a href="/wit/Canzoni_di_Mina_%28M%29" title="Canzoni di Mina (M)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(M)" wx:page_id="1635147" id="wx598"><b id="wx599">M</b></a> | <a href="/wit/Canzoni_di_Mina_%28N%29" title="Canzoni di Mina (N)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(N)" wx:page_id="1635151" id="wx600"><b id="wx601">N</b></a> | <a href="/wit/Canzoni_di_Mina_%28O%29" title="Canzoni di Mina (O)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(O)" wx:page_id="1635154" id="wx602"><b id="wx603">O</b></a> | <a href="/wit/Canzoni_di_Mina_%28P%29" title="Canzoni di Mina (P)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(P)" wx:page_id="1635156" id="wx604"><b id="wx605">P</b></a> | <a href="/wit/Canzoni_di_Mina_%28Q%29" title="Canzoni di Mina (Q)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(Q)" wx:page_id="1635157" id="wx606"><b id="wx607">Q</b></a> | <a href="/wit/Canzoni_di_Mina_%28R%29" title="Canzoni di Mina (R)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(R)" wx:page_id="1635158" id="wx608"><b id="wx609">R</b></a> | <a href="/wit/Canzoni_di_Mina_%28S%29" title="Canzoni di Mina (S)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(S)" wx:page_id="1635160" id="wx610"><b id="wx611">S</b></a> | <a href="/wit/Canzoni_di_Mina_%28T%29" title="Canzoni di Mina (T)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(T)" wx:page_id="1635161" id="wx612"><b id="wx613">T</b></a> | <a href="/wit/Canzoni_di_Mina_%28U%29" title="Canzoni di Mina (U)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(U)" wx:page_id="1635165" id="wx614"><b id="wx615">U</b></a> | <a href="/wit/Canzoni_di_Mina_%28V%29" title="Canzoni di Mina (V)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(V)" wx:page_id="1635171" id="wx616"><b id="wx617">V</b></a> | <a href="/wit/Canzoni_di_Mina_%28W%29" title="Canzoni di Mina (W)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(W)" wx:page_id="1635173" id="wx618"><b id="wx619">W</b></a> | <a href="/wit/Canzoni_di_Mina_%28X%29" class="new" title="Canzoni di Mina (X)" wx:linktype="unknown" wx:pagename="Canzoni_di_Mina_(X)" id="wx620"><b id="wx621">X</b></a> | <a href="/wit/Canzoni_di_Mina_%28Y%29" title="Canzoni di Mina (Y)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(Y)" wx:page_id="1635175" id="wx622"><b id="wx623">Y</b></a> | <a href="/wit/Canzoni_di_Mina_%28Z%29" title="Canzoni di Mina (Z)" wx:linktype="known" wx:pagename="Canzoni_di_Mina_(Z)" wx:page_id="1635178" id="wx624"><b id="wx625">Z</b></a></p>
</div>
</div>

<div style="background:#69C" id="wx626">
<p id="wx627"><span style="color:white" id="wx628"><a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx629"><span style="color:white" id="wx630"><small id="wx631">PORTALE MUSICA</small></span></a> <span style="color:white" id="wx632">| <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx633"><span style="color:white" id="wx634"><small id="wx635">PROGETTO MUSICA</small></span></a></span></span></p>
</div>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx636">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx637">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx638"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx639"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx640"/></a> <b id="wx641"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx642">Portale Musica</a></b>
<p id="wx643">:  accedi alle voci di Wikipedia che parlano di musica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Dalla_Bussola" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx644">Categorie</a>: <span dir="ltr" id="wx645"><a href="/wit/Categoria:Stub_album_musicali" title="Categoria:Stub album musicali" wx:linktype="known" wx:pagename="Categoria:Stub_album_musicali" wx:page_id="743117" id="wx646">Stub album musicali</a></span> | <span dir="ltr" id="wx647"><a href="/wit/Categoria:Album_di_Mina_Mazzini" title="Categoria:Album di Mina Mazzini" wx:linktype="known" wx:pagename="Categoria:Album_di_Mina_Mazzini" wx:page_id="253260" id="wx648">Album di Mina Mazzini</a></span> | <span dir="ltr" id="wx649"><a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx650">Album del 1972</a></span> | <span dir="ltr" id="wx651"><a href="/wit/Categoria:Album_live" title="Categoria:Album live" wx:linktype="known" wx:pagename="Categoria:Album_live" wx:page_id="284293" id="wx652">Album live</a></span> | <span dir="ltr" id="wx653"><a href="/wit/Categoria:Album_pop" title="Categoria:Album pop" wx:linktype="known" wx:pagename="Categoria:Album_pop" wx:page_id="223053" id="wx654">Album pop</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx655">album musicali</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Titolo">
<p id="wx656">Dalla Bussola</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Mina_Mazzini" title="Mina Mazzini" wx:linktype="known" wx:pagename="Mina_Mazzini" wx:page_id="1490329" id="wx657">Mina Mazzini</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx658">Live</p>
</wx:argument><wx:argument name="Copertina">
<p id="wx659">Dalla Bussola Mina 1972.jpg</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx660">1972</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/PDU_%28casa_discografica%29" title="PDU (casa discografica)" wx:linktype="known" wx:pagename="PDU_(casa_discografica)" wx:page_id="1202780" id="wx661">PDU</a>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx662">33 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx663">min</a> : 33 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx664">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Musica_pop" title="Musica pop" wx:linktype="known" wx:pagename="Musica_pop" wx:page_id="3591" id="wx665">Pop</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx666">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx667">9</p>
</wx:argument><wx:argument name="Note">
<p id="wx668">n° catalogo: PLD 5061</p>
</wx:argument><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/Cinquemilaquarantatre" title="Cinquemilaquarantatre" wx:linktype="known" wx:pagename="Cinquemilaquarantatre" wx:page_id="603414" id="wx669">Cinquemilaquarantatre</a> <br id="wx670"/>
<p id="wx671">(<a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx672">1972</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Altro_%28album%29" title="Altro (album)" wx:linktype="known" wx:pagename="Altro_(album)" wx:page_id="604289" id="wx673">Altro</a> <br id="wx674"/>
<p id="wx675">(<a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx676">1972</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx677">musica</p>
</wx:argument></wx:templatearguments>
</html>
